[HEADER]
VERSION=3
FLASHING_BLINK_TIME=0.15
FLASHING_REPEAT=8

[BRAKE_0]
NAME=TOP_Brake_lamp03
COLOR=250,0,0

[BRAKE_1]
NAME=Back_lamp03
COLOR=250,0,0




[LIGHT_0]
NAME=reflect_headlight01
COLOR=100,100,100

[LIGHT_1]
NAME=fog01
COLOR=300,300,300

[LIGHT_2]
NAME=taillight03
COLOR=10,0,0

[LIGHT_3]
NAME=Meter
COLOR=0.8,0.8,0.8

[LIGHT_4]
NAME=FUEL_needle
COLOR=0.8,0.8,0.8

[LIGHT_5]
NAME=RPM_needle
COLOR=0.8,0.8,0.8

[LIGHT_6]
NAME=SPEED_needle
COLOR=0.8,0.8,0.8

[LIGHT_7]
NAME=TEMP_needle
COLOR=0.8,0.8,0.8


[LIGHT_8]
NAME=headlight_winkar_R01
COLOR=10,10,10

[LIGHT_9]
NAME=headlight_winkar_L01
COLOR=10,10,10